.offer-card {
  display: flex;
  flex-direction: column;
  gap: 15px;
  padding: 10px 15px;

  background-color: #fff;
  border-radius: 10px;

  font-family: Roboto, sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 23px;
  letter-spacing: 0;
  text-align: left;
}

.offer-card__expand {
  display: flex;
  justify-content: center;
}

.offer-card__amount,
.offer-card__price,
.offer-card__reserved-at,
.offer-card__published-at {
  display: flex;
  flex-direction: column;
  gap: 5px;

  span {
    font-family: Montserrat, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0;
    text-align: left;
  }
}

.offer-card__owner, .offer-card__reserved-by {
  display: flex;
  flex-direction: column;
  gap: 10px;
}



.offer-card__info {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 20px;
  justify-content: space-between;

  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 17px;
  letter-spacing: 0;
  text-align: center;
}



.offer-card__status {
  color: #007A00;
  width: 100%;
  display: flex;
  justify-content: center;
  padding: 30px 0;
  border-radius: 10px;
  border: 1px solid #007A00
}

.offer-card__action {
  display: flex;
  flex-direction: column;
}

.offer-card__button {
  padding: 15px 0;
  text-align: center;
  background-color: #CFCFCF;
  border-radius: 12px;
  border: none;
}
